.Project_Name {
  padding-right: 15px;
  font-size: 36px;
}

.sub_office_name {
  padding: 0px 10px 0px 15px;
  font-size: 19px;
}
.background-color-white {
  background-color:white !important;
}
.logo {
  overflow: hidden;
  background: url('../../../assets/images/israel.png') no-repeat center bottom;
  background-size:50px ;
}

.container {
  /* border: solid 1px black; */
  margin-top: 12px;
}
institutes{
  display: inherit;
}
.institutes-text{
  display: inline-block;

}

.institutes img{
  height: 37px;
  position: relative;
  bottom: 12px;
}
.title{
  padding-right: 33px;
  margin-bottom: 28px;
}
h1{
  /* font-family: Assistant; */
  font-size: 44px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.5;
  letter-spacing: normal;
  color: #000000;
}
h3{
  margin-bottom: 0;
  word-break: break-word;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: right;
  color: #000000;
}
